/*----------------------------
	WebCMS ©2011 by Olivier Toscano
	contact	:	info@webcms.lu
	url		:	webcms.lu
	society	:	WebCMS S.à r.l.
------------------------------*/

body {
	margin:0; padding:0; border:0;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
img{ border:0; }

a { color: #6c81ba; text-decoration:underline; }
a:hover { color:#333; }

input, textarea { font-size:1em; border:1px solid #dadada; border-color:#dadada #dadada #e3e3e3 #e3e3e3; }
input:hover, input:focus, textarea:hover, textarea:focus { border-color: #666; }
.error { color: red; }
.infos { color: #808080; }

hr { margin:0; border:thin solid #bfbfbf; border-style:solid none none none; }

.ui-tools-state-highlight { border:1px solid #000; background-color: #f3f3f3; }

/* btn */
.btn_save { border:none; display:inline; width:107px; height:34px; color:#fff; background: transparent url(img/btn107.png) repeat-x 0 0; }

div.formTools { clear:both; }
div.formTools input.btnSave { display:inline; width:76px; height:22px; color:#fff; border:none; background: green url(img/glossy.png) repeat-x 0 0; }
div.formTools input.btnCancel { display:inline; width:62px; height:22px; color:#fff; border:none; background: red url(img/glossy.png) repeat-x 0 0; }
div.formTools input.btnLocate { display:inline; width:71px; height:22px; color:#fff; border:none; background: orange url(img/glossy.png) repeat-x 0 0; }
input.btnContact { width:102px; height:22px; color:#fff; border:none; background: grey url(img/glossy.png) repeat-x 0 0; }

div.formTools input.btnSave,
div.formTools input.btnCancel,
div.formTools input.btnLocate,
div.formTools input.btnNext,
div.formTools input.btnBack,
input.btnContact { font-size: 9pt; font-family: Arial; font-weight: normal; text-transform: none; padding: 4px 6px; }

p.setHome { background:transparent url(img/house.png) no-repeat 4px 5px; }
p.setHome input { margin-left:20px; }

/* absolute */
div#absolutetop { position:absolute; top:0; left:0; z-index:1; display:block; width:100%; height:400px; border-bottom:1px solid #d3d3d3; opacity:.4; background: #fff url(img/glossy_black.png) repeat 0 0; }
div#absolutebottom { display:none; }

/* float element */
.float2 { float: left; display: block; width: 30%; margin-left: 20px; }
.float2:first-child { width: 58%; margin-left: 0; }

.float3 { float: left; display: block; width: 30%; margin-left: 20px; }
.float3:first-child { margin-left: 0; }

/* aligner au center */
div#footer { display: block; width: 1000px; text-align: left; margin: 0 auto; }

/* header */
div#header { display:block;  min-height:100px; background: none; }

	div#header div#enseigne_logo { margin-top: 10px; }
	div#header div#enseigne_logo div.logo { float:left; }
	div#header div#enseigne_logo h1 { float:left; margin:10px 0 0 10px; }
		div#header div#enseigne_logo h1 a { font-family: Times; color:#666; text-decoration:none; text-transform:uppercase; }

	div#enseigne_logo_form { width:281px; position: relative; z-index: 4; }
	div#logoUploadOverlay { position:absolute; top:1px; left:16px; display: none; width:10px; height:10px; border:none; background-color: white; opacity:.9; }
		div#logoUploadOverlay div.loading { text-align:center; margin-top:20px; }
	div#logoUploadOutput { }

	/* header logo */
	div#header div#logo { position:absolute; top:6px; left:20px; }
		div#header div#logo a { display:block; width:145px; height:80px; }

	/* header banner */
	div#header div#banner { position:absolute; top:40px; left:200px; display:block; width:780px; height:80px; overflow:hidden; }
		div#header div#banner img { display:block; width:780px; height:80px; }

/* content */
div#wrapper_content { position:relative; z-index:1; height:auto; min-height:420px; padding:5px 0; }

	div#content table.tableStyle { width:100%; border-collapse:collapse; }
	div#content table.tableStyle td { padding:4px 6px; }
	div#content table.tableStyle tr.row { background-color: #ececec; }
	div#content table.tableStyle tr.rowalt { background-color: #dadada; }

/* footer */
div#footer { clear:both; position:relative; padding:0; text-align:left; }
	div#footer p { margin:8px 0; }
	div#footer p.copyright { position:absolute; top:5px; right: 0; text-align:right; }
		div#footer p.copyright span { font-weight:bold; }
	div#footer p a#toTheTop { padding-left: 16px; background:transparent url(img/puce_top.gif) no-repeat 0 3px; }